» Ubuntu » Пакеты

Error

two or more packages specified (spring-common natty)